inhibit_all_warnings!
pod 'SDAutoLayout', '~> 1.31'
pod 'MBProgressHUD', '~> 0.9.2'
pod 'SDWebImage', '~> 3.7.5'
pod 'FMDB', '~> 2.6'
pod 'SSKeychain', '~> 1.3.1'
pod 'IQKeyboardManager', '~> 4.0.0'
pod 'SDCycleScrollView', '~> 1.61'
pod 'AFNetworking', '~> 3.0.4'
pod 'MJExtension', '~> 3.0.10'
pod 'UMengSocial', '~> 5.0'
pod "Qiniu", :git => 'https://github.com/qiniu/objc-sdk.git', :branch => 'AFNetworking-3.x'
pod 'SobotFramework', '~> 1.4.2'
pod 'MJRefresh', '~> 3.1.0'
pod 'UMengAnalytics-NO-IDFA'
pod 'Pingpp/Alipay', '~> 2.2.6'
pod 'Pingpp/Wx', '~> 2.2.6'
pod 'DZNEmptyDataSet'